<configs>
 <append xpath="/quests" >

<!-- CUBE STATION QUEST LINE -->
	<quest id="HC1">
		<property name="group_name_key" value="Horadric Cube - Journey" />
		<property name="name_key" value="Horadric Cube - Journey" />
		<property name="subtitle_key" value="Horadric Cube - Journey" />
		<property name="description_key" value="Ya think ya got what it takes to get this job done?
		No one said this was going to be easy task!

		*** READ ALL QUESTS DESCRIPTION BEFORE YOU PROCEED ELSE DEATH AWAITS YOU ***
		*** Craft these in your landclaimed space ***

		Let your journey begin!" />
		<property name="icon" value="ui_game_symbol_map_bed" />
		<property name="category_key" value="quest" />
		<property name="difficulty" value="medium"/>
		<property name="offer_key" value="Ya think ya got what it takes to get this job done?
		No one said this was going to be easy task!
		The Horadric Cube holds great powerful recipes!

		Let your journey begin!" />
		<property name="shareable" value="false" />
		<property name="repeatable" value="true" />

		<action type="TrackQuest" />

		<objective type="Craft">
			<property name="phase" value="1" />
			<property name="item" value="campfire" />
			<property name="count" value="1" />
		</objective>
		<objective type="Craft">
			<property name="phase" value="2" />
			<property name="item" value="forge" />
			<property name="count" value="1" />
		</objective>
		<objective type="Craft">
			<property name="phase" value="3" />
			<property name="item" value="workbench" />
			<property name="count" value="1" />
		</objective>
		<objective type="Craft">
			<property name="phase" value="4" />
			<property name="item" value="cementMixer" />
			<property name="count" value="1" />
		</objective>
		<objective type="Craft">
			<property name="phase" value="5" />
			<property name="item" value="chemistryStation" />
			<property name="count" value="1" />
		</objective>
		<reward type="Item" id="Firewood Maple" value="1" isfixed="true"/>

		<reward type="Exp" value="1000" />
		<reward type="Quest" id="HC2"/>
	</quest>

	<quest id="HC2">
		<property name="name_key" value="Horadric Cube - ZDogs" />
		<property name="subtitle_key" value="Horadric Cube - ZDogs" />
		<property name="description_key" value="Got some bones to play fetch?
		You've been warned!
		7-10 zDogs Will spawn once you activate the quest at the destination!" />
		<property name="icon" value="ui_game_symbol_zombie" />
		<property name="category_key" value="challenge" />
		<property name="offer_key" value="Got some bones to play fetch? 
		You've been warned!
		7-10 zDogs Will spawn once you activate the quest at the destination!" />
		<property name="difficulty" value="medium" />
		<property name="completiontype" value="TurnIn" />
		<property name="shareable" value="false" />
		<property name="repeatable" value="true" />

		<objective type="RandomGoto" value="500-800" phase="1">
			<property name="completion_distance" value="50" />
		</objective>

		<objective type="RallyPoint">
			<property name="start_mode" value="Create" />
			<property name="phase" value="2" />
		</objective>

		<action type="SpawnEnemy" id="animalZombieDog" value="10" phase="3" />

		<objective type="ZombieKill" id="animalZombieDog" value="10" phase="3" />

		<objective type="InteractWithNPC">
			<property name="phase" value="4" />
		</objective>
		<reward type="Exp" value="2000" />
		<reward type="Item" id="Bone Mending" value="1" isfixed="true"/>

		<reward type="Quest" id="HC3"/>
		</quest>
	<quest id="HC3">
		<property name="name_key" value="Horadric Cube - Any Type of Bow" />
		<property name="subtitle_key" value="Horadric Cube - Any Type of Bow" />
		<property name="description_key" value="Let's go hunting shall we?
		You will need any type of bow to do this quest. 
		" />
		<property name="icon" value="ui_game_symbol_knife" />
		<property name="repeatable" value="true" />
		<property name="category_key" value="challenge" />
		<property name="offer_key" value="Let's go hunting shall we?
		You will need any type of bow to do this quest." />
		<property name="difficulty" value="medium" />
		<requirement type="Group" id="bow" value="OR">
			<requirement type="Holding" id="gunCompoundBow" />
			<requirement type="Holding" id="gunCrossbow" />
			<requirement type="Holding" id="gunWoodenBow" />

		</requirement>
		<objective type="AnimalKill" id="animalRabbit" value="5" />
		<objective type="AnimalKill" id="animalChicken" value="5" />
		<objective type="AnimalKill" id="animalBoar" value="5" />
		<objective type="AnimalKill" id="animalStag" value="5" />
		<objective type="AnimalKill" id="animalBear" value="5" />
		<reward type="Item" id="meleeToolHuntingKnife" value="1" isfixed="true"/>

		<reward type="Exp" value="3000" />
		<reward type="Quest" id="HC4" />
	</quest>
	<quest id="HC4">
		<property name="name_key" value="Horadric Cube - Let It Snow" />
		<property name="subtitle_key" value="Horadric Cube - Let It Snow" />
		<property name="description_key" value="Kill some snow zombies" />
		<property name="icon" value="ui_game_symbol_zombie" />
		<property name="repeatable" value="true" />
		<property name="category_key" value="challenge" />
		<property name="offer_key" value="Kill some snow zombies" />
		<property name="difficulty" value="medium" />
		<property name="completiontype" value="TurnIn" />

		<objective type="RandomGoto" value="1-1000" phase="1">
			<property name="completion_distance" value="50" />
		</objective>

		<objective type="RallyPoint">
			<property name="start_mode" value="Create" />
			<property name="phase" value="2" />
		</objective>

		<action type="SpawnEnemy" id="zombieSnow" value="5" phase="3" />

		<objective type="ZombieKill" id="zombieSnow" value="3" phase="3" />

		<objective type="InteractWithNPC">
			<property name="phase" value="4" />
		</objective>


		<reward type="Exp" value="4000" />
		<reward type="Quest" id="HC5" />
	</quest>
	<quest id="HC5">
		<property name="name_key" value="Horadric Cube - Any Rifle" />
		<property name="subtitle_key" value="Horadric Cube - Any Rifle" />
		<property name="description_key" value="You will need a Hunting Rifle to do this quest.
		Either one works MR10, AK47 or the HuntingRifle
		They will spawn once you activate the quest at the destination!	" />
		<property name="icon" value="ui_game_symbol_zombie" />
		<property name="repeatable" value="true" />
		<property name="category_key" value="challenge" />
		<property name="offer_key" value="You will need a Hunting Rifle to do this quest.
		Either one works MR10, AK47 or the HuntingRifle
		They will spawn once you activate the quest at the destination!" />
		<property name="difficulty" value="medium" />
		<property name="completiontype" value="TurnIn" />

		<objective type="RandomGoto" value="500-800" phase="1">
			<property name="completion_distance" value="50" />
		</objective>

		<objective type="RallyPoint">
			<property name="start_mode" value="Create" />
			<property name="phase" value="2" />
		</objective>

		<action type="SpawnEnemy" id="zombieSpider" value="2" phase="3" />
		<action type="SpawnEnemy" id="zombieFatHawaiian" value="2" phase="3" />
		<action type="SpawnEnemy" id="zombieWightFeral" value="2" phase="3" />
		<action type="SpawnEnemy" id="zombieScreamer" value="2" phase="3" />
		<action type="SpawnEnemy" id="zombieBurnt" value="2" phase="3" />
		<requirement type="Group" id="gun" value="OR">
			<requirement type="Holding" id="gunMR10" />
			<requirement type="Holding" id="gunAK47" />
			<requirement type="Holding" id="gunHuntingRifle" />

		</requirement>

		<objective type="ZombieKill" id="zombieSpider" value="1" phase="3" />
		<objective type="ZombieKill" id="zombieFatHawaiian" value="1" phase="3" />
		<objective type="ZombieKill" id="zombieWightFeral" value="1" phase="3" />
		<objective type="ZombieKill" id="zombieScreamer" value="1" phase="3" />
		<objective type="ZombieKill" id="zombieBurnt" value="1" phase="3" />

		<objective type="InteractWithNPC">
			<property name="phase" value="4" />
		</objective>

		<reward type="Exp" value="5000" />
		<reward type="Quest" id="HC6" />
	</quest>

<quest id="HC6">
		<property name="name_key" value="Horadric Cube - Count Them Bones" />
		<property name="subtitle_key" value="Horadric Cube - Count Them Bones" />
		<property name="description_key" value="Kill 100 zombies and claim your finnal rewards!" />
		<property name="icon" value="ui_game_symbol_zombie" />
		<property name="repeatable" value="true" />
		<property name="category_key" value="challenge" />
		<property name="offer_key" value="Kill 100 zombies and claim your finnal rewards!" />
		<property name="difficulty" value="medium" />
		<property name="completiontype" value="TurnIn" />

		<objective type="ZombieKill" value="100" phase="1" />

		<objective type="InteractWithNPC">
			<property name="phase" value="2" />
		</objective>
		<reward type="Exp" value="6000" />
		<reward type="Item" id="Horadric Cube" />
		<reward type="SkillPoints" value="1"/>

	</quest>

<!-- BOOK OF SHADOWS QUEST LINE STARTS -->

	<quest id="BOS">
		<property name="group_name_key" value="Horadric Cube - Journey" />
		<property name="name_key" value="Horadric Cube - Journey" />
		<property name="subtitle_key" value="Horadric Cube - Journey" />
		<property name="description_key" value="Ya think ya got what it takes to get this job done?
		No one said this was going to be easy task!

		*** READ ALL QUESTS DESCRIPTION BEFORE YOU PROCEED ELSE DEATH AWAITS YOU ***
		*** YOU'VE BEEN WARNED ***

		Let your journey begin!" />
		<property name="icon" value="ui_game_symbol_map_bed" />
		<property name="category_key" value="quest" />
		<property name="difficulty" value="medium"/>
		<property name="offer_key" value="Ya think ya got what it takes to get this job done?
		No one said this was going to be easy task!
		The Horadric Cube holds great powerful recipes!

		Let your journey begin!" />
		<property name="shareable" value="false" />
		<property name="repeatable" value="true" />

		<action type="TrackQuest" />

		<objective type="Craft">
			<property name="phase" value="1" />
			<property name="item" value="campfire" />
			<property name="count" value="1" />
		</objective>
		<objective type="Craft">
			<property name="phase" value="2" />
			<property name="item" value="forge" />
			<property name="count" value="1" />
		</objective>
		<objective type="Craft">
			<property name="phase" value="3" />
			<property name="item" value="workbench" />
			<property name="count" value="1" />
		</objective>
		<objective type="Craft">
			<property name="phase" value="4" />
			<property name="item" value="cementMixer" />
			<property name="count" value="1" />
		</objective>
		<objective type="Craft">
			<property name="phase" value="5" />
			<property name="item" value="chemistryStation" />
			<property name="count" value="1" />
		</objective>
		<reward type="Item" id="Firewood Maple" value="1" isfixed="true"/>

		<reward type="Exp" value="1000" />
		<reward type="Quest" id="BOS2"/>
	</quest>

	<quest id="BOS2">
		<property name="name_key" value="Horadric Cube - ZDogs" />
		<property name="subtitle_key" value="Horadric Cube - ZDogs" />
		<property name="description_key" value="Got some bones to play fetch?
		You've been warned!
		They will spawn once you activate the quest at the destination!" />
		<property name="icon" value="ui_game_symbol_zombie" />
		<property name="category_key" value="challenge" />
		<property name="offer_key" value="Got some bones to play fetch? 
		You've been warned!
		They will spawn once you activate the quest at the destination!" />
		<property name="difficulty" value="medium" />
		<property name="completiontype" value="TurnIn" />
		<property name="shareable" value="false" />
		<property name="repeatable" value="true" />

		<objective type="RandomGoto" value="500-800" phase="1">
			<property name="completion_distance" value="50" />
		</objective>

		<objective type="RallyPoint">
			<property name="start_mode" value="Create" />
			<property name="phase" value="2" />
		</objective>

		<action type="SpawnEnemy" id="animalZombieDog" value="5" phase="3" />

		<objective type="ZombieKill" id="animalZombieDog" value="10" phase="3" />

		<objective type="InteractWithNPC">
			<property name="phase" value="4" />
		</objective>
		<reward type="Exp" value="2000" />
		<reward type="Item" id="Bone Mending" value="1" isfixed="true"/>

		<reward type="Quest" id="BOS3"/>
		</quest>
	<quest id="BOS3">
		<property name="name_key" value="Horadric Cube - Any Type of Bow" />
		<property name="subtitle_key" value="Horadric Cube - Any Type of Bow" />
		<property name="description_key" value="Let's go hunting shall we?
		You will need any type of bow to do this quest. 
		" />
		<property name="icon" value="ui_game_symbol_knife" />
		<property name="repeatable" value="true" />
		<property name="category_key" value="challenge" />
		<property name="offer_key" value="Let's go hunting shall we?
		You will need any type of bow to do this quest." />
		<property name="difficulty" value="medium" />
		<requirement type="Group" id="gunWoodenBow" value="OR">
			<requirement type="Holding" id="gunCompoundBow" />
			<requirement type="Holding" id="gunCrossbow" />
		</requirement>
		<objective type="AnimalKill" id="animalRabbit" value="5" />
		<objective type="AnimalKill" id="animalDireWolf" value="5" />
		<objective type="AnimalKill" id="animalBoar" value="5" />
		<objective type="AnimalKill" id="animalWolf" value="5" />
		<objective type="AnimalKill" id="animalBear" value="5" />
		<reward id="meleeToolHuntingKnife" value="2" isfixed="true" type="Item"/>

		<reward type="Exp" value="3000" />
		<reward type="Quest" id="HC4" />
	</quest>
	<quest id="BOS4">
		<property name="name_key" value="Horadric Cube - Let It Snow" />
		<property name="subtitle_key" value="Horadric Cube - Let It Snow" />
		<property name="description_key" value="Kill some football players.
		They will spawn once you activate the quest at the destination!" />

		<property name="icon" value="ui_game_symbol_zombie" />
		<property name="repeatable" value="true" />
		<property name="category_key" value="challenge" />
		<property name="offer_key" value="Kill some football players.
		They will spawn once you activate the quest at the destination!" />
		<property name="difficulty" value="medium" />
		<property name="completiontype" value="TurnIn" />

		<objective type="RandomGoto" value="1-1000" phase="1">
			<property name="completion_distance" value="50" />
		</objective>

		<objective type="RallyPoint">
			<property name="start_mode" value="Create" />
			<property name="phase" value="2" />
		</objective>

		<action type="SpawnEnemy" id="zombieFootballPlayer" value="8" phase="3" />

		<objective type="ZombieKill" id="zombieFootballPlayer" value="5" phase="3" />

		<objective type="InteractWithNPC">
			<property name="phase" value="4" />
		</objective>


		<reward type="Exp" value="4000" />
		<reward type="Quest" id="BOS5" />
	</quest>
	<quest id="BOS5">
		<property name="name_key" value="Horadric Cube - Any Rifle" />
		<property name="subtitle_key" value="Horadric Cube - Any Rifle" />
		<property name="description_key" value="You will need a Hunting Rifle to do this quest.
		Either one works MR10, AK47 or the HuntingRifle
		They will spawn once you activate the quest at the destination!	" />
		<property name="icon" value="ui_game_symbol_zombie" />
		<property name="repeatable" value="true" />
		<property name="category_key" value="challenge" />
		<property name="offer_key" value="You will need a Hunting Rifle to do this quest.
		Either one works MR10, AK47 or the HuntingRifle
		**Many** will spawn once you activate the quest at the destination!" />
		<property name="difficulty" value="medium" />
		<property name="completiontype" value="TurnIn" />

		<objective type="RandomGoto" value="500-800" phase="1">
			<property name="completion_distance" value="50" />
		</objective>

		<objective type="RallyPoint">
			<property name="start_mode" value="Create" />
			<property name="phase" value="2" />
		</objective>

		<action type="SpawnEnemy" id="zombieSpider" value="5" phase="3" />
		<action type="SpawnEnemy" id="zombieFatHawaiian" value="2" phase="3" />
		<action type="SpawnEnemy" id="zombieWightFeral" value="2" phase="3" />
		<action type="SpawnEnemy" id="zombieScreamer" value="5" phase="3" />
		<action type="SpawnEnemy" id="zombieBurnt" value="2" phase="3" />
		<requirement type="Holding" id="gunHuntingRifle" phase="3" />
		<requirement type="Group" id="gunHuntingRifle" value="OR">
			<requirement type="Holding" id="gunMR10" />
			<requirement type="Holding" id="gunAK47" />
		</requirement>

		<objective type="ZombieKill" id="zombieSpider" value="2" phase="3" />
		<objective type="ZombieKill" id="zombieFatHawaiian" value="1" phase="3" />
		<objective type="ZombieKill" id="zombieWightFeral" value="1" phase="3" />
		<objective type="ZombieKill" id="zombieScreamer" value="2" phase="3" />
		<objective type="ZombieKill" id="zombieBurnt" value="2" phase="3" />

		<objective type="InteractWithNPC">
			<property name="phase" value="4" />
		</objective>

		<reward type="Exp" value="5000" />
		<reward type="Quest" id="BOS6" />
	</quest>

<quest id="BOS6">
		<property name="name_key" value="Horadric Cube - Count Them Bones" />
		<property name="subtitle_key" value="Horadric Cube - Count Them Bones" />
		<property name="description_key" value="Kill 100 zombies and claim your finnal rewards!" />
		<property name="icon" value="ui_game_symbol_zombie" />
		<property name="repeatable" value="true" />
		<property name="category_key" value="challenge" />
		<property name="offer_key" value="Kill 100 zombies and claim your finnal rewards!" />
		<property name="difficulty" value="medium" />
		<property name="completiontype" value="TurnIn" />

		<objective type="ZombieKill" value="100" phase="1" />
		<objective type="AnimalKill" value="100" phase="1" />

		<objective type="InteractWithNPC">
			<property name="phase" value="2" />
		</objective>
		<reward type="Exp" value="6000" />
		<reward type="Item" id="Horadric Cube" />
		<reward type="Item" id="Golden Feather" value="1"/>
		<reward type="SkillPoints" value="1"/>

	</quest>

      </append>

</configs>